version: 2.12.1
apkFileName: 8942212dc2904270b77cc0f4fa8f5db6.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 1
  versionName: 1.0
doNotCompress:
- arsc
- png
- AndroidManifest.xml
